/*
Theme Name:  Invess Child Theme
Description: Child theme for the Invess theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    invess
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.footer_logo img{
	max-height: 90px !important;
}
.wpcf7,
.tm-commonform {
    position: relative;
    z-index: 3;
}
.sjb-filters{
	display:none;
}
.category-custom-width{
	max-width: 850px;
    margin: auto;
}
.hn-equal-height .elementor-column-wrap,
.hn-equal-height .elementor-widget-wrap {
    height: 100%;
}